#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Enter the script code to execute. A java.util.Properties variable for output properties to upload to the server is in the context called outProps and another containing all the input properties will be attached called inProps
Execute\ a\ Groovy\ script.=Execute a Groovy script.
Groovy=Groovy
Groovy\ Home=Groovy Home
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy Home directory. Default is the value of the GROOVY_HOME environment variable.
Run\ Groovy\ Script=Run Groovy Script
Script=Script
Scripting=Scripting
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=The Groovy plugin is an automation based plugin that provides steps for executing user defined Groovy scripts.
